import request from '@/utils/request';

/**
 * @description 商家接口 - 修改商家营业状态
 * @param {*} data
 * @returns
 */

export function updateBusinessStatus(id, data) {
  return request({
    url: `/maintain/merchant/updateBusinessStatus/${id}`,
    method: 'PUT',
    data: data,
  });
}
